---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-11T04:05:18-07:00
# Domínio: surfseixeacademy.pt

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-11T04:05:18-07:00
  source_domain: surfseixeacademy.pt

company:
  name: "Home | Surf Seixe Academy"
  url: https://surfseixeacademy.pt
  description: "Surf school in Seixe offering surf lessons for all levels. Learn to surf with certified instructors on the Algarve West Coast. Book today!"
  industry: Tech_Software
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/surfseixeacademy-pt
  sitemap: https://www.netmeios.com/ai-sitemaps/surfseixeacademy-pt/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/surfseixeacademy-pt/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/surfseixeacademy-pt/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
